WikiPal East Europe

Price: $1.69

Infomation

Category:
Travel
By:
Al GROSS
Version:
3.6
Released:
2019-02-08
Shared:
2021-01-02
Size:
211,71MB
Download:
40
Compatibility:
10.0 or later

Description

WikiPal Eastern Europe has over 58,000 Eastern Europe Wikipedia & Wikivoyage geocoded places in its database. You can browse places around your current East Europe location or around a chosen location.

The WikiPal Eastern Europe app has three parts. The first part is a regular iOS application, the second part is a message app, and the third part is a watch app. The three parts are isolated from one another. For example setting an area reference location in the iOS application part does not affect the area selection in the message app part or the watch app part and vice versa.

Because all place data is resident in the app cellular data usage is kept to a minimum.

WikiPal may be used offline.

Offline Capabilities: Wikipedia & Wikivoyage article text, nearby places in the watch app and offline maps.

Not Available Offline: driving & walking directions, street view, nearby businesses, message text send, and the ability to choose a location other than your current location.

Countries included in this app are Albania, Belarus, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Estonia, Greece, Hungary, Kosovo, Latvia, Lithuania, Macedonia, Malta, Moldova, Poland, Romania, Russia (Europe Part), Serbia, Slovakia and Slovenia.

...More Download the app

Video/Screenshots

What's New

Updated databases to early February, 2019 versions. Removed street view.

...More
  • Download

  • Cracker/Uploader: telefonbuch
    Date: 2021-01-02 22:02 Version:3.6  For iOS 14 For iOS 13 For iOS 12 For iOS 11 For iOS 10 
    Memo:
  • Cracker/Uploader: user_hidden-ICPDA
    Date: 2021-01-02 22:44 Version:3.6  For iOS 14 For iOS 13 For iOS 12 For iOS 11 For iOS 10 
    Memo:
  • All Version Links

Infomation

Category:
Travel
By:
Al GROSS
Version:
3.6
Released:
2019-02-08
Shared:
2021-01-02
Size:
211,71MB
Download:
40
Compatibility:
10.0 or later